<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <style>
      .container{
          margin-top:50px;
      }
  </style>
  <body>
        <div class="container">
            <div class="row">
                <div class="col-sm-4">
                        <div style="border: 1px solid black;margin-right:2px">
                                <ul class="nav flex-column">
                                        <li class="nav-item">
                                          <a class="nav-link active" href="#">Active</a>
                                        </li>
                                        <li class="nav-item">
                                          <a class="nav-link" href="#">Link</a>
                                        </li>
                                        <li class="nav-item">
                                          <a class="nav-link" href="#">Link</a>
                                        </li>
                                        <li class="nav-item">
                                          <a class="nav-link disabled" href="#">Disabled</a>
                                        </li>
                                </ul>
                        </div>
                </div>
                <div class="col-sm-8" style="border: 1px solid black;">
                        <table class="table table-striped">
                            <thead>
                                  <tr>
                                    <th scope="col">#</th>
                                    <th scope="col">First</th>
                                    <th scope="col">Last</th>
                                    <th scope="col">Handle</th>
                                  </tr>
                            </thead>
                            <tbody>
                                  <tr>
                                    <th scope="row">1</th>
                                    <td>Mark</td>
                                    <td>Otto</td>
                                    <td>@mdo</td>
                                  </tr>
                                  <tr>
                                    <th scope="row">2</th>
                                    <td>Jacob</td>
                                    <td>Thornton</td>
                                    <td>@fat</td>
                                  </tr>
                                  <tr>
                                    <th scope="row">3</th>
                                    <td>Larry</td>
                                    <td>the Bird</td>
                                    <td>@twitter</td>
                                  </tr>
                            </tbody>
                        </table>
                </div>
            </div>
        </div>
  </body>
</html>